Bug 853420 - Agent /org/bluez/agent/hci0 replied with an error: org.freedesktop.DBus.Error.NoReply, Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy block
Agent /org/bluez/agent/hci0 replied with an error: org.freedesktop.DBus.Error...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-31 09:12 EDT by udo
Modified: 2013-07-31 16:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:59:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description udo 2012-08-31 09:12:56 EDT
Description of problem:
while trying to pair a phone, I do not get the THING at the bottom of the gui screen asking for a password, but I get an error in the messages file like:  bluetoothd[3032]: bluetoothd[3032]: Agent /org/bluez/agent/hci0 replied with an error: org.freedesktop.DBus.Error.NoReply, Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.
I see a duplicate mention of the bluetoothd.
I see no real reason why the THING at the bottom of the screen didn't pop up, asking for a password

Version-Release number of selected component (if applicable):
bluez-4.99-1.fc17.x86_64


How reproducible:
start xgnokii while configured phone has bluetooth enabled, accept pairing request, see failure for the THING to appear, no pairing possible

  
Actual results:
No pairing

Expected results:
Password/pin handshake, pairing succesfull

Additional info:
The THING at the bottom of teh screen sometimes DOES pop up but only very late.
xgnokii exits way too soon.
Comment 1 udo 2012-08-31 10:02:20 EDT
with gnokii (no x) I can successfully dump the phonebook

gnokii --config .gnokiirc --phone me --getphonebook SM 1 end -r > file
Comment 2 udo 2012-11-11 10:58:15 EST
?
Comment 3 Bastien Nocera 2012-11-21 11:44:45 EST
What desktop environment are you running?
Comment 4 udo 2012-11-21 11:50:40 EST
Gnome.
Comment 5 Fedora End Of Life 2013-07-03 16:43:43 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:59:52 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.